サポート

HOMEサポート情報>

サポート情報 (共通

  • Array-Pro Analyzer 4.0およびImage-Pro Plus ver. 4.5は、Windows 95と互換性がありません。
    特定の条件でWindows 95にインストールすると、システムにアプリケーション起動エラーなどの障害が発生する可能性があります。Windows95には決してインストールなさらないで下さい。
    Array-Pro Analyzer 4.0は、Windows 98/ME/NT4.0/2000、
    Image-Pro Plus ver. 4.5は、Windows 98/Me/2000/NT4.0/XPのみでご使用下さい。

  • Image-Pro Plus 3.0.1/Gel-Pro Analyzer 3.0/Materials-Pro 3.1およびそれ以前のバージョンをWindows NT4.0でお使いの場合は、Service Pack 4をインストールなさらないで下さい(パソコン起動時にOSがクラッシュします)。
    Service Pack 4をインストールされたい場合は、事前にプロテクトキーのドライバを更新する必要があります。詳しくはこちらをご覧下さい。(この問題は、Image-Pro Plus 4.0以降では発生しません。)